#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed May 29 11:06:10 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1716535041142
maven-metadata-repository.jboss.org.xml.lastUpdated=1716969774522
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1716969774491
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1716535136394
maven-metadata-jans.xml.lastUpdated=1716980770014
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1716535136406
maven-metadata-querydsl.xml.lastUpdated=1716534766564
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1716535136397
maven-metadata-bouncycastle.xml.lastUpdated=1716969774489
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-cdi\:1.1.2-SNAPSHOT/maven-metadata.xml from/to jvnet-nexus-snapshots (https\://maven.java.net/content/repositories/snapshots)\: Transfer failed for https\://maven.java.net/content/repositories/snapshots/io/jans/jans-orm-cdi/1.1.2-SNAPSHOT/maven-metadata.xml
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1716535136405
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1716534766576
maven-metadata-maven-central.xml.lastUpdated=1716535136385
maven-metadata-sonatype-releases.xml.lastUpdated=1716535041164
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1716969774509
maven-metadata-gluu.xml.lastUpdated=1716970381166
maven-metadata-apache.snapshots.xml.lastUpdated=1716534766904
maven-metadata-push_sender-local.xml.lastUpdated=1716534625252
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1716534998396
maven-metadata-otp_auth-local.xml.lastUpdated=1716534625252
maven-metadata-snapshots-repo.xml.lastUpdated=1716535366035
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1716535136391
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-cdi\:1.1.2-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-orm-cdi/1.1.2-SNAPSHOT/maven-metadata.xml
maven-metadata-jvnet-nexus-snapshots.xml/@default-jvnet-nexus-snapshots-https\://maven.java.net/content/repositories/snapshots/.lastUpdated=1716535225269
